Index: c/src/lib/libmisc/Makefile.in
===================================================================
--- c/src/lib/libmisc/Makefile.in	(revision 421dfef68ecd8f424f987d75df3c3080108c5925)
+++ c/src/lib/libmisc/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,11 +5,9 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libmisc/assoc/Makefile.in
===================================================================
--- c/src/lib/libmisc/assoc/Makefile.in	(revision 421dfef68ecd8f424f987d75df3c3080108c5925)
+++ c/src/lib/libmisc/assoc/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 LIB=${ARCH}/libassoc-tmp.a
@@ -23,5 +21,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
Index: c/src/lib/libmisc/cpuuse/Makefile.in
===================================================================
--- c/src/lib/libmisc/cpuuse/Makefile.in	(revision 421dfef68ecd8f424f987d75df3c3080108c5925)
+++ c/src/lib/libmisc/cpuuse/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 LIB=${ARCH}/libcpuuse-tmp.a
@@ -24,5 +22,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
Index: c/src/lib/libmisc/error/Makefile.in
===================================================================
--- c/src/lib/libmisc/error/Makefile.in	(revision 421dfef68ecd8f424f987d75df3c3080108c5925)
+++ c/src/lib/libmisc/error/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 LIB=${ARCH}/liberror-tmp.a
@@ -23,5 +21,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
Index: c/src/lib/libmisc/monitor/Makefile.in
===================================================================
--- c/src/lib/libmisc/monitor/Makefile.in	(revision 421dfef68ecd8f424f987d75df3c3080108c5925)
+++ c/src/lib/libmisc/monitor/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 LIB=${ARCH}/libmonitor-tmp.a
@@ -25,5 +23,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
Index: c/src/lib/libmisc/rtmonuse/Makefile.in
===================================================================
--- c/src/lib/libmisc/rtmonuse/Makefile.in	(revision 421dfef68ecd8f424f987d75df3c3080108c5925)
+++ c/src/lib/libmisc/rtmonuse/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 LIB=${ARCH}/librtmonuse-tmp.a
@@ -24,5 +22,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
Index: c/src/lib/libmisc/stackchk/Makefile.in
===================================================================
--- c/src/lib/libmisc/stackchk/Makefile.in	(revision 421dfef68ecd8f424f987d75df3c3080108c5925)
+++ c/src/lib/libmisc/stackchk/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,9 +5,7 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 LIB=${ARCH}/libstackchk-tmp.a
@@ -24,5 +22,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
Index: c/src/lib/libmisc/wrapup/Makefile.in
===================================================================
--- c/src/lib/libmisc/wrapup/Makefile.in	(revision 421dfef68ecd8f424f987d75df3c3080108c5925)
+++ c/src/lib/libmisc/wrapup/Makefile.in	(revision 5c3511e5cff1019e683239fd71f6ea3254e1eccb)
@@ -5,13 +5,11 @@
 @SET_MAKE@
 srcdir = @srcdir@
-top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-RTEMS_ROOT = @RTEMS_ROOT@
+RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
-RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 LIB=$(ARCH)/libmisc.a
 
-include $(RTEMS_CUSTOM)
+include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
